@charset "UTF-8";
/* CSS Document */

/* reset.css */
html, body, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead {margin:0;padding:0;border:0;}

html {font-size:100.01%;}

body {
	margin:0;
	padding:0;
	border:0;
	font-size:75%;
	color:#222;
	background:#fff;
	background-image:url(../images/sfondo.jpg);
	background-repeat:repeat-x;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.titolihome{
 font: normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
 font-weight:bold;
  color:#7299C3;
 padding-left:10px;
}

.testihome{
 font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
 color:#666;
 line-height:20px;
 margin-left:10px;
 margin-right:10px;
 text-align:justify;
}

.testi-evidenziati{
 font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
 color:#666;
 background-color:#FF0;
 line-height:20px;
 margin-left:10px;
 margin-right:10px;
 text-align:justify;
}

.testicontatti{
 font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
 color:#666;
 line-height:16px;
 padding-left:15px;
}

.titolinews{
 font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
 color:#666;
 line-height:20px;
 text-align:justify;
}

.continualettura{
 font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
 color:#7299C3;
 line-height:20px;
 margin-left:10px;
 
}

.faq{
 font: normal 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
 font-weight:bold;
 color:#666;
 margin-left:10px;
}

.piepagina{
 font: normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
 color:#fff;
 line-height:20px;
 text-align:center;
}

.sapere{
 font: normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
 font-weight: bold;
 font-style:italic;
 color:#7299C3;
 padding-left:10px;
}

    a:link,
	a:visited { font: normal "Trebuchet MS", Arial, Helvetica, sans-serif; color: #666; text-decoration: none; border:0; }
	a:hover { font: normal  "Trebuchet MS", Arial, Helvetica, sans-serif; color: #666; text-decoration: underline;border:0; }
	a:active { font: normal  "Trebuchet MS", Arial, Helvetica, sans-serif; color: #666; text-decoration: none; border:0;}
	
	
	ul.menu-aerosal,
	ul.menu-aerosal li,
	ul.menu-aerosal ul {
	 list-style: none;
	 margin: 0;
	 float:left;
	 padding-top:7px;
	}
	
	.menu-aerosal {
	font-family: normal "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	width:990px;
	left:809px;
	top:478px;
	}
	
	.ul A:link
	.ul A:visited {font: normal "Trebuchet MS", Arial, Helvetica, sans-serif; color: #7299C3; text-decoration: none; border:0;}
	.ul A:active {font: normal  "Trebuchet MS", Arial, Helvetica, sans-serif; color: #7299C3; text-decoration: none; border:0;}
	.ul A:hover {font: normal  "Trebuchet MS", Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none;border:0;}
	
	ul {
	list-style-type: none;
	height: 52px;
	width: 990px;
	margin: auto;
	}
	
	li {
	float: left;
	}
	
	ul a {
	background-image: url(../images/divisore-menu.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 12px;
	display:block;
	line-height: 40px;
	text-decoration: none;
	font-family: normal "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	}



	
/* Easy Slider */

    /* image replacement */
        .graphic, #prevBtn, #nextBtn{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
	
	
	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:696px;
		background:#fff;		
		margin-bottom:2em;
		}	
	#header{
		height:144px;
		background:#5DC9E1;
		color:#fff;
		}				
	#content{
		position:relative;
		}			

	
	#slider{}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:960px;
		height:338px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn{ 
		display:block;
		width:44px;
		height:32px;
		position:absolute;
		left: 0px;
		top:130px;
		}	
	#nextBtn{ 
		left:920px;
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:44px;
		height:32px;
		background:url(../images/btn_prev.png) no-repeat 0 0;	
		}	
	#nextBtn a{ 
		background:url(../images/btn_next.png) no-repeat 0 0;	
		}												

/* // Easy Slider */